LITECOIN-WALLET(1)

NAME
litecoin-wallet - manual page for litecoin-wallet v0.18.1.0

DESCRIPTION
Litecoin Core litecoin-wallet version v0.18.1.0

wallet-tool is an offline tool for creating and interacting with Litecoin Core wallet files. By default wallet-tool will act on wallets in the default mainnet wallet directory in the datadir. To change the target wallet, use the -datadir, -wallet and -testnet/-regtest arguments.

  Usage:

    litecoin-wallet [options] <command>

OPTIONS

-?

    Print this help message and exit

-datadir=<dir>

    Specify data directory

-wallet=<wallet-name>

    Specify wallet name

Debugging/Testing options:

-debug=<category>

    Output debugging information (default: 0).

-printtoconsole

    Send trace/debug info to console (default: 1 when no -debug is true, 0 otherwise.

Chain selection options:

-testnet

    Use the test chain

Commands:

    create

    Create new wallet file

    info

    Get wallet info

COPYRIGHT
Copyright (C) 2011-2020 The Litecoin Core developers Copyright (C) 2011-2020 The Bitcoin Core developers Please contribute if you find Litecoin Core useful. Visit <https://litecoin.org> for further information about the software. The source code is available from <https://github.com/litecoin-project/litecoin>. This is experimental software. Distributed under the MIT software license, see the accompanying file COPYING or <https://opensource.org/licenses/MIT> This product includes software developed by the OpenSSL Project for use in the OpenSSL Toolkit <https://www.openssl.org> and cryptographic software written by Eric Young and UPnP software written by Thomas Bernard.